.slid_images {
    padding: 22px !important;
    border-left: none;
    border-right: none;
}
.slid_images img {
    position: relative;
    top: 0px;
}
.slide-tri img {
    position: relative;
    z-index: 9;
    bottom: 89px;
    width: 100%;
    left: 0;
}
.leads-form-group {  float: left;    margin-bottom: 15px; width: 100%;}
.leads-form-group label{ width:180px;float:left;color:#000;font-size: 13px; }
.leads-form-group select,textarea,input {
	width: 43%;
    float: left;
    /* height: 50px; */
    border: 1px solid #bfbebe !important;
    padding: 10px !important;
    background: #eee !important;
    color: #333 !important;
    font-size: 14px;
	}
.leads-form-group input[type="checkbox"] { float: left; height: auto; width: auto;margin-top: 5px; }
.leads-form-group input[type="radio"] {float: left; height: auto; width: auto; margin-top: 5px;}
.leads-form-group .cr-group{ float:left; margin-top: -15px; }
.leads-form-group button{ padding: 15px 35px;background: #05b1fb;border: 1px solid #05b1fb;text-transform: uppercase;color: #fff;font-size: 18px; }
.leads-form-group textarea { height:150px; }
.alert{ color: #3c763d;background-color: #dff0d8;border-color: #d6e9c6;padding: 15px;margin-bottom: 20px;border-radius: 4px;}
.leads-error{ border:1px solid red !important; }
.half {
    float: left;
    overflow: hidden;
    width: 28%;
}
.half-last {
        float: left;
    overflow: hidden;
    width: 58%;

}
input.wpcf7-form-control.wpcf7-submit {
    float: left;
    height: 50px;
    border: 1px solid #bfbebe !important;
    padding: 10px !important;
    background: #ed1c24 !important;
    color: #fff !important;
    font-size: 17px;
    font-weight: 600;
    width: 20%;
}
.contact_frm {
    width: 100%;
    float: left;
    background: #fff;
    border: 1px solid;
    padding: 20px;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
}
a.cnt_link:hover {
    text-decoration: underline;
}
a.cnt_link {
    font-weight: 700;
}
.su-list {
    float: left;
    width: 100%;
}
.su-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
h3.sr_tittle {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.srv_cnt {
    padding: 5px 0px 10px 0px;
    font-size: 15px;
    overflow: hidden;
    text-align: center;
}
a.sr_link {
    color: #ed1c24;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 2px solid #ed1c24;
    padding: 0 0 5px 0;
    margin-left: 10px;
}
.srv_img img:hover {
    overflow: hidden;
    transition: all 1.3s ease 0s;
    transform: scale(1.02);
}
#ssi-absolute {
    position: fixed!important;
    top: 260px;
    z-index: 9999!important;
    left: 0;
    width: 200px!important;
}
.contact-side {
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact-side li {
    font-size: 16px;
}
.contact-side li i {
    padding: 3px;
}
.contact-side li {
    margin: 0 0 4px;
    width: 180px;
    height: 25px;
    display: block;
    background: #ED1C24;
    line-height: 25px;
    text-align: right;
    font-size: 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    left: -160px;
    border: none!important;
}
.contact-side li a {
    display: block;
    color: #fff!important;
}
.contact-side li span {
    float: left;
    margin-left: 5px;
}
.contact-side .fa {
    position: relative;
    right: 10px;
    font-size: 18px;
}
.ssi-facebook:hover {
    background: #3B5998;
}
.ssi-twitter:hover {
    background: #6BCFFF;
}
.ssi-youtube:hover {
    background: #CD332D;
}
.ssi-google-plus:hover {
    background: #DE4939;
}
.ssi-instagram:hover {
    background: #3f729b;
}
.contact-side li:hover {
    left: -17px;
    font-size: 16px;
    width: 135px;
}
p.footer_p {
    font-size: 14px;
    padding: 3px;
color: #D2D2D2 !important;
}
footer .ftr-cnt-icn .fa {
    margin-bottom: 0px !important;
}
.ftr-cnt-icn .fa {
    float: left;
    font-size: 20px !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-bottom: 20px;
    text-align: center;
    background: #33383b;
    margin-right: 10px;
    padding: 10px;
}
.ftr-cnt-icn span {
    display: block;
}
.ftr-cnt-icn span{
    color: #D2D2D2 !important;
    font-size: 16px;
    line-height: 26px;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 3%;
    background: #ccc;
    margin-top: 24px;
}
#main-footer .footer-widget h4 {
    margin: -38px 0px 20px 0px;
}
div#text-6 {
    text-align: center;
    width: 100%;
    float: left;
}
#footer-widgets .footer-widget li:before{
display:none;
}
.footer-menu ul li {
    display: inline-block;
    margin: 8px 6px 20px 6px;
}
.footer-menu ul li a {
    color: #d2d2d2 !important;
}
.footer-menu {
    border-top: 1px solid #535252;
}
.social-list ul li {
    display: inline-block;
    font-size: 28px;
padding-left: 2px !important;
}
.social-list ul li i {
    float: left;
    padding-top: 7px;
    font-size: 16px;
    color: #FFF;
    background-color: #33383b;
    border-radius: 50%;
    width: 35PX;
    height: 35px;
    text-align: center;
    line-height: 22px;
}
.social-list ul li i:hover {
    color: #818181!important;
    font-size: 13px;
}
.credit_info {
    margin-bottom: -56px;
}
h1.sub_hd {
    color: #fff !important;
    text-shadow: #272222 1px 2px 3px;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 40px;
}
#footer-info a:hover {
    color: #ed1c24;
}
#footer-info {
    float: none !important;
}
h1.sub_hd:before {
    content: "";
    position: absolute;
    height: 3px;
    width: 3%;
    background: #ccc;
    height: 3px;
    position: relative;
    display: block;
    margin: 10px auto -50px;
}
.about_law {
    background: #15387b;
    margin-top: -3px;
    text-align: center;
    padding: 7px 1px 3px 0px;
}
.about_law span {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 600;
}
.about_law p {
    font-size: 12px;
    font-weight: 500;
    margin-top: -7px;
}
.et_post_meta_wrapper img {
    width: 50%;
}
#sidebar .et_pb_widget h4 {
    color: #ed1c24;
}
.et_pb_widget li a:hover {
    color: #ed1c24 !important;
}
.slider_post_hg {
    position: relative;
    top: -270px;
}
.adrs_cont i {
    color: #ed1c24;
    font-size: 74px;
    padding: 30px;
}
h5.adrs_cont5 {
    font-size: 25px;
    font-weight: 700;
}
.adrs_cont p {
    font-size: 19px;
    line-height: 1.8em;
    font-weight: 600;
}
.contc_title i {
    color: #ed1c24;
    padding: 6px;
    font-size: 20px;
}
h5.contc_title4 {
    font-size: 17px;
    color: #000;
    font-weight: 600;
}
#main-header .nav li ul {
    margin-top: -24px;
}
#top-menu li li a {
    padding: 6px 0px !important;
    font-size: 17px;
    font-weight: 600;
}
#top-menu li li a:hover {
    font-size: 16px;
}
.nav li ul {
    border: 1px solid #333;
}
.et_mobile_menu {
    background: #ed1c24 !important;
}
.srv_img span.et_pb_image_wrap {
    border-radius: 50% !important;
}
h3.sr_tittle a {
    color: #ed1c24;
}
.product_name a {
    font-size: 13px;
    font-weight: 700;
    text-decoration: underline;
}
td.prdt_row {
    width: 250px;
    padding: 5px !important;
    border: 1px solid #000;
}
td.prdt_row p {
    font-size: 10px;
    font-weight: 600;
}
tr.odd {
    background: #eee;
}
th.Cell_header {
color: #fff !important;
}
.view-content th {
    background-color: #ed1c24;
    border: 1px solid #000;
    color: #FFFFFF;
text-align: center;
}
th.Cell_header a {
    color: #fff;
    font-size: 13px;
    padding: 5px !important;
}
td.product_cnt {
    padding: 5px !important;
    text-align: center;
    border: 1px solid #000;
color: #000;
}
td.vproduct_cnt {
    padding: 5px !important;
    text-align: center;
    border: 1px solid #000;
color: #000;
}
.footer2_custom {
    float: left;
    width: 100%;
    padding: 8px 0px 0px 0px;
}
.copright_text {
    float: left;
    width: 100%;
}
img.span {
    position: relative;
    top: -22px;
    right: -54px;
}
/***********************Resonsive css*************************************/
@media only screen and (max-width: 767px) {
.apct-testim-wrapper #template-3 .apct-testimonial-content {
    padding: 21px 0px 31px 0px;
font-size: 14px;
}
#ssi-absolute {
    top: 190px;
}
#main-footer .footer-widget h4 {
    margin: 0px 0px 15px 0px;
}
.credit_info {
    margin-bottom: 0px;
}
.ftr-cnt-icn a {
    font-size: 13px !important;
}
.footer-menu ul li {
    margin: 0px 0px 6px 0px;
    width: 100%;
}
#main-header {
    background-color: #fff !important;
}
#ssi-absolute {
    display:none;
}
.slider_hg {
    position: relative;
    top: 0;
}
.ftr-cnt-icn span {
    font-size: 15px;
}
.slide-tri {
    display: none;
}
.button_slider a {
    font-size: 8px !important;
}
.et_pb_slider .et_pb_slide_0 {
    background-size: 100% !Important;
    height: 200px;
}
h1.sub_hd {
   letter-spacing: 0px;
    font-size: 15px;
position: relative;
    top: 0px;

}
h1.sub_hd:before{
    margin: -21px auto -18px;
}
h5.contc_title4 {
    font-size: 15px;
    font-weight: 500;
    line-height: 33px;
}
div#leaflet-map-1 {
    height: 250px !important;
}
	.footer2_custom {
    width: 100%;
}
	.copright_text {
    width: 100%;
}

}
@media (min-width: 768px) and (max-width: 1023px) {
.slide-tri {
    display: none;
}
.button_slider a {
    font-size: 8px !important;
}
#main-header {
    background-color: #fff !important;
}
.slider_hg {
    position: relative;
    top: 0;
}
.ftr-cnt-icn a {
    font-size: 13px !important;
}
.footer-menu ul li {
    margin: 0px 0px 6px 0px;
    width: 100%;
}
a.splite_sideEnquiry.pos_right {
    right: 144px !important;
}
.et_pb_slider .et_pb_slide_0 {
    background-size: 100% !Important;
    height: 300px;
}
h1.sub_hd {
   letter-spacing: 0px;
    font-size: 20px;
position: relative;
    top: 18px;

}
h1.sub_hd:before{
    margin: -21px auto -33px;
}
h5.contc_title4 {
    font-size: 15px;
    font-weight: 500;
    line-height: 33px;
}
}
@media (min-width: 1024px) and (max-width: 1365px) {
#et-top-navigation {
    float: right !important;
    margin-left: 40px !important;
}
.slider_dv_hg{
    position: relative;
    top: -33px;
}
a.splite_sideEnquiry.pos_right {
    right: 127px !important;
top: 80px !important;
}
div#text-5 {
    margin-left: 50px;
}
.credit_info {
    margin-bottom: 0px;
}
h1.sub_hd {
    font-size: 28px;
    position: relative;
    top: 87px;
}
h1.sub_hd:before{
    margin: -10px auto -36px;
}
.et_pb_slider .et_pb_slide_0 {
    background-size: 100% !Important;
    height: 300px;
}
#main-header .nav li ul {
    margin-top: 0px;
}
.slide-tri img {
    position: absolute;
    z-index: 9;
    top: 200px;
    width: 100%;
    left: 0;
}
}
